### Property

# Gtk Entry:primary-icon-tooltip-text

since: 4.0

#### Declaration

    property primary-icon-tooltip-text: utf8 [ read, write ]

#### Description [src]

The contents of the tooltip on the primary icon.

Also see `gtk_entry_set_icon_tooltip_text()`.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no